﻿.page_title_bg {
  background-color: white;
  background-position: 100% center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  -o-background-size: auto 100%;
  -moz-background-size: auto 100%;
  -webkit-background-size: auto 100%;
  height: 300px;
  position: relative;
  bottom: 144px;
  z-index: 5;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2); }

.page_title {
  width: 960px;
  height: 115px;
  margin: 0 auto;
  position: relative;
  bottom: 276px;
  overflow: hidden;
  line-height: 1.1;
  z-index: 10; 

}
  .page_title h1 {
    width: 600px;
    margin: 0 0 0 20px;
    font-size: 34px;
    font-weight: bold;
    font-style: normal;
    color: #333333;
    word-wrap: break-word; 
}

.n_title {
  font-size: 30px;
  padding: 20px 0 0 0;
  clear: both; 
  max-width:100%;
}





#c1 {
 width:1000px;
  height: 100%;
  margin: 0 auto;
  max-width:100%;
  }







.edit {
  margin: 0;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #222222;
  line-height: 1; 
  overflow:hidden;
}

.paragraph h2 {
  font-size: 30px;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2;
  color: #990000;
  padding: 20px 0 0 20px;
  clear: both; }

.paragraph h3 {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.3;
  font-style: italic;
  color: #990000;
  padding: 20px 0 0 40px;
  clear: both; }

.paragraph h4 {
  font-size: 22px;
  font-weight: bold;
  font-style: italic;
  line-height: 1.4;
  color: #003366;
  padding: 20px 0 0 60px;
  clear: both; }

#c1 .paragraph {
  margin: 0 0 30px 0; }

#c1 .paragraph a {
  color: #003366; }

#c1 .paragraph p {
  color: #222222;
  font-style: normal;
  font-weight: normal;
  line-height: 1.3; }

#c1 .paragraph .text_only {
  padding: 20px 0 20px 60px; }

#c1 .paragraph .img_r {
  padding: 20px 0 20px 60px; }
  #c1 .paragraph .img_r .right {
    float: right;
    padding: 0 0 0 20px; }
    #c1 .paragraph .img_r .right p {
      padding: 10px 0 10px;
      margin:0 0 30px 0;
      text-align:right;
 }

#c1 .paragraph .img_l {
  padding: 20px 0 20px 60px; }
  #c1 .paragraph .img_l .left {
    float: left;
    padding: 0 20px 0 0; }
    #c1 .paragraph .img_l .left p {
      padding: 10px 0 10px;
      margin:0 0 30px 0;
      text-align:left;
 }

#c1 .paragraph .img_t {
  padding: 20px 0 20px 60px; }
  #c1 .paragraph .img_t .top {
    text-align: center;
    padding: 0 0 20px 0;
    margin: 0 auto; }
    #c1 .paragraph .img_t .top p {
      padding: 10px 0 10px; }

#c1 .paragraph .img_b {
  padding: 20px 0 20px 60px; }
  #c1 .paragraph .img_b .bottom {
    text-align: center;
    padding: 30px 0 0 0;
    margin: 0 auto; }
    #c1 .paragraph .img_b .bottom p {
      padding: 10px 0 10px; }


#c1 .paragraph .links {
  clear: both;
  width: 860px;
  margin: 20px 0 20px 80px; }
  #c1 .paragraph .links ul li {
    background: url("../img/arrow.jpg");
    background-repeat: no-repeat;
    background-position: 10px 3px;
    padding: 0 0 30px 30px;
    width: 700px; }
    #c1 .paragraph .links ul li a {
      color: #003366;
      display: block;
      font-weight: normal;
      font-size: 18px;
      font-style: normal;
      line-height: 1.2; }
      #c1 .paragraph .links ul li a:active {
        color: #990000; }
      #c1 .paragraph .links ul li a:visited {
        color: #663366; }
      #c1 .paragraph .links ul li a:hover {
        background-color: #f3efe2; }

.linklist, .attachment_file {
  margin: 0 0 0 60px;
  font-family: "Century Gothic", Verdana, "Lucida Sans Unicode";
  clear: both; }
  .linklist ul li, .attachment_file ul li {
    margin: 0 0 5px 0;
    min-height: 50px;
    padding: 7px 0 0 60px;
    line-height: 1.2;
    font-size: 18px;
    font-style: normal;
    color: #333333;
    font-weight: bold; }
    .linklist ul li a, .attachment_file ul li a {
      color: #003366;
      padding: 3px 7px; }
      .linklist ul li a:hover, .attachment_file ul li a:hover {
        background-color: #F3EFE2; }

.linklist .news_link {
  background: url("../img/icon_news.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.linklist .event_link {
  background: url("../img/icon_event.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.linklist .related_link {
  background: url("../img/icon_related.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.linklist .external_link {
  background: url("../img/icon_external.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.linklist .new_w_link {
  background: url("../img/icon_new_w.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }

.attachment_file .pdf {
  background: url("../img/icon_pdf.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.attachment_file .word {
  background: url("../img/icon_word.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.attachment_file .excel {
  background: url("../img/icon_excel.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.attachment_file .pptk {
  background: url("../img/icon_ppt.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.attachment_file .movie {
  background: url("../img/icon_movie.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.attachment_file .audio {
  background: url("../img/icon_audio.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.attachment_file .other {
  background: url("../img/icon_news.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }
.attachment_file .text {
  background: url("../img/icon_text.gif");
  background-repeat: no-repeat;
  background-position: left 8px; }

.page_link {
  clear: both;
  text-align: center;
  color: #222222; }
  .page_link a {
    color: #003366; }
  .page_link p {
    padding: 20px; }
  .page_link .pagenav .current {
    background-color: #cccccc;
    padding: 5px 15px; }
    .page_link .pagenav .current span a {
      padding: 5px 15px 0 0; }


.link125 {
  width: 960px;
  height: 54px;
  margin: 0 auto;
  clear: both;
  position: relative;
  left: 795px; }



.es-carousel {
  overflow: hidden;
  margin: 0 75px;
  padding: 30px 0 30px;
  height: 100px; }
  .es-carousel ul {
    display: none; }
    .es-carousel ul li {
      height: 82px;
      float: left;
      display: block; }
      .es-carousel ul li a {
        display: block; }
        .es-carousel ul li a img {
          display: block;
          border: none;
          box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.8);
          -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.8);
          -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.8); }

.es-nav {
  bottom: 115px;
  position: relative;
  width: 960px; }
  .es-nav span {
    position: absolute;
    left: 10px;
    background: url(../img/banner_control.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 33px;
    height: 100px;
    margin: -13px 0 0;
    text-indent: -9000px;
    cursor: pointer; }
    .es-nav span.es-nav-next {
      right: 15px;
      left: auto;
      background-position: top right; }
    .es-nav span:hover {
      opacity: 1; }


.n_title{
position:relative;
display:inline-block;
width:900px;
font-weight:600;
}
.n_title+img{
width:70px;
vertical-align:bottom;
margin-right:20px;
}
.edit_date{
position:relative;
display:inline-block;
}
.edit_place{
position:relative;
display:inline-block;
float:right;
}
#campus.section--full{
width:1000px;
margin:0 auto;
max-width:100%;
}
#topics.section--full{
width:1000px;
margin:0 auto;
max-width:100%;
}

.paragraph img{
display:block;
margin:auto;
}

.paragraph .down .caption, .paragraph .up .caption{
text-align:center;
}
.paragraph .body{
display:table;
}